[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBNavDataLink.Create

Create - constructor for TDBNavDataLink: calls inherited Create, attaches Navigator and sets VisualControl to True

## Declaration

Source position: dbctrls.pp line 1182

`public constructor TDBNavDataLink.Create(`
`TheNavigator: TDBCustomNavigator`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.